@font-face {
    font-family: 'caviar_dreams';
    src: url('fonts/CaviarDreams-webfont.eot');
    src: url('fonts/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CaviarDreams-webfont.woff') format('woff'),
         url('fonts/CaviarDreams-webfont.ttf') format('truetype'),
         url('fonts/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* main body files */
body
{
margin:0;
margin-left:auto; 
margin-right: auto;
padding:0;
background:#ffffee;
width:100%;
font-size:14px;line-height:16px;
font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
overflow-x:hidden;min-width:1030px;
}

html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;line-height:1.5em}
html,button,input,select,textarea{font-family:Verdana,Tahoma,"DejaVu Sans",sans-serif;color:#222244;}

.touch body{width:100%}

a:focus{outline:0}
a:active,a:hover{outline:0}

body #page>header,body>header
{
margin-left:auto;
margin-right:auto;
margin-top:50px;	
background-color:#000000;
position:fixed;
z-index:5;height:77px;
-webkit-transform:translate3d(0,0,0)
}


header
{
top:-50px;
width:100%;
padding:0px;
margin-left:auto;margin-right:auto;
height:76px; 
z-index:5;
border:0px solid #0000ff;
border-bottom:3px solid #3b667f; 
background-color:#000000;
filter:alpha(opacity=60); opacity:0.88;
}

.header-inner
{
max-width:1000px;
margin-right:auto;margin-left:auto;
border:0px solid #ff00ff;
height:80px;
}

.logo
{
float:left;
margin:0;
margin-top:10px;
padding:0;
width:400px;
height:60px;
border:0px solid #ff00ff;
background-image:url("images/gc_logo_white_ucla_blue_h55px.png");
background-repeat:no-repeat;
}

.logo2
{
float:left;
margin:0;
margin-top:10px;
padding:0;
width:400px;
height:60px;
border:0px solid #ff00ff;
background-image:url("images/horizontal_logo.jpg");
background-repeat:no-repeat;
}


#main{ 
    margin-left:auto; 
	margin-right: auto;
	margin-top:0px;
	padding-top:0px;
	height:auto; 
	margin-bottom:30px;
	width:100%;
	border:0px solid #ff0000;}
		
	
#main_no_b_margin
{ 
    margin-left:auto; 
	margin-right: auto;
	margin-top:0px;
	padding:0px;
	height:auto; 
	margin-bottom:0px;
	width:100%;
}	
	
#main_home{ 
	margin-left:auto; 
	margin-right: auto;
	margin-top:-60px;
	margin-bottom:20px;
	padding:0px;
	padding-top:0px;	
	width:1000px; height:auto;
	border: 0px solid #ff00ff;
}

#main_inner
{
	margin-left:auto; 
	margin-right: auto;
	margin-top:0px;
	margin-bottom:20px;
	padding:0px;
	padding-top:90px;
	width:990px; height:auto;
	border: 0px solid #ff00ff;	
}

#main2
{
	margin-left:auto; 
	margin-right: auto;
	margin-top:-100px;
	margin-bottom:20px;
	padding:0px;
	padding-top:0px;	
	width:1000px; height:auto;
	border: 0px solid #ff00ff;	
}


.touch body{width:100%}::-moz-selection{background:#b3d4fc;text-shadow:none}

.chromeframe{margin:0 0 0.2em 0;background:white;color:#3a3a3a;padding:0.2em 0}
.chromeframe a{color:#1fb7ce}


/* title headers*/
h1{font-family:'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
font-size:30px;font-weight:300;line-height:0.8;margin-top:0;color:#2a2a3a;}

h2{font-family:'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
font-size:25px;font-weight:600;line-height:0.8;margin-top:0px;
margin-bottom:5px;color:#3a3a4a;line-height: 30px;}

.h2 {font-weight:300; margin-bottom:40px; margin-top:40px;}
.h2.special{margin:0;font-family:'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
font-weight:300;line-height:1;margin-top:0;font-size:50px;color:white;letter-spacing:-1px}

h3{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;font-style:normal;
text-align:left;
font-size:20px;
line-height:25px;margin-top:5px;margin-bottom:5px;color:#2a3b6c;}

h11{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;font-style:normal;
text-align:left;
font-size:20px;
line-height:25px;margin-top:5px;margin-bottom:5px;color:#3a3a4a;}

.h3 {margin-bottom:10px; margin-top:0px;}

h4
{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;
font-style:normal;
line-height:22px;
margin:0px;
margin-left:4px;
margin-bottom:20px;
font-size:18px;
color:#223344;
}

.h4 {font-weight:300; margin-bottom:20px; margin-top:20px;}
.h4{margin:0;font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;font-weight:bold;
font-style:normal;line-height:1.0;
margin-top:15;margin-bottom:10px;font-size:20px;color:#333344}

h4t
{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-style:normal;
line-height:22px;
margin:0px;
margin-left:4px;
margin-bottom:20px;
font-size:16px;
color:#223344;
}

.h4t {font-weight:300; margin-bottom:20px; margin-top:20px;}
.h4t{margin:0;font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;font-weight:bold;
font-style:normal;line-height:1.0;
margin-top:15;margin-bottom:10px;font-size:20px;color:#333344}

h4KL
{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-style:normal;
line-height:22px;
margin:0px;
margin-left:4px;
margin-bottom:20px;
font-size:19px;
color:#000099;
}

h4K
{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-style:normal;
line-height:22px;
margin:0px;
margin-left:4px;
margin-bottom:20px;
font-size:16px;
color:#2a3b6c;
}



h5{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;
font-style:normal;
line-height:20px;
margin:0px;
margin-left:0px;
margin-bottom:10px;
font-size:16px;
color:#444466;}

.h5{margin:0;font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;font-style:normal;line-height:0.8;
margin-top:0;font-size:12px;color:#3a3a3a}

/* DO NOT TOUCH - FOR FOOTER TEXT IN js. FILE */
h6{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;font-style:normal;line-height:0.8;
margin-top:0;margin-top:10px;margin-bottom:10px;font-size:14px;color:#ffffff;
text-shadow:1px 1px 1px #000000;}

.h6{margin:0;font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;font-style:normal;line-height:0.8;
margin-top:0;margin-bottom:10px;font-size:11px;color:#666666}
.h7{margin:0;font:bold 18px/1.2 'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
color:#000000;letter-spacing:-1px; color:#333340;}
.h8{margin:0;font:bold 27px/1.2 'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
color:#000000}

.h9{margin:0;font:bold 21px/1.2 'Brandon Grotesque','brandon-grotesque-n3','brandon-grotesque',Helvetica,sans-serif;
color:#3a3a3a}
.h10{margin:0;font:bold 15px/1.2 Helvetica,sans-serif;}


.underline
{text-decoration:underline; }
.bld
{font-weight: 600;}
.b_margin
{margin-bottom:20px; }
.no_margin
{margin:0px;padding:0px;}

.mission_title
{margin-bottom:20px; font-weight: 400;}

.center_txt
{text-align:center;}


p.top_txt_home
{
	margin:0px; 	
	margin-bottom:10px; 
	color: #3a4a5a; 
	line-height:27px;
	font-size: 22px;
	text-align:left;
}

p.top_txt_home2
{
	margin:0px; 	
	margin-top:35px;
	margin-bottom:35px; 
	color: #800000; 
	line-height:27px;
	font-size: 20px;
}

p.top_txt
{
	margin:0px; 	
	margin-bottom:10px; 
	color: #111126; 
	font-size: 17px;
	text-align:left;
}

ul.top_txt
{font-size: 17px; color: #111126; 
float:left;text-transform: none;margin-left:20px;line-height: 20px;
font-family: Arial, Helvetica, sans-serif;
}

li.top_txt
{line-height: 20px;
margin-bottom:10px;
}

p.members_txt
{
	margin:0px; 	
	margin-bottom:10px; 
font-family:Arial, Helvetica, sans-serif;
color: #232530;
	font-size: 15px;	
line-height:21px;	
	text-align:left;
}

ul.members_txt
{
	margin:0px; 	
	margin-bottom:10px; 
font-family:Arial, Helvetica, sans-serif;
color: #232530;
	font-size: 15px;	
line-height:21px;	
	text-align:left;
}

p.caption
{
border: 0px solid #ff00ff;
font-size: 17px;
font-family:Arial, Helvetica, sans-serif;
color: #232530;
margin:0px;
margin-top:5px;
padding:0px;
height:auto;
text-align:justify;
}

ul.caption
{font-size: 17px; color: #232530; 
float:left;text-transform: none;margin-left:20px;line-height: 20px;
font-family: Arial, Helvetica, sans-serif;
}


p.caption_medium
{
border: 0px solid #ff00ff;
font-size: 16px;
line-height:22px;
font-family:Arial, Helvetica, sans-serif;
color: #202035;
margin:5px;
padding:0px;
height:auto;
text-align:justify;
}

ul.caption_medium
{font-size: 16px; color: #202035; 
float:left;text-transform: none;margin-left:20px;line-height: 20px;
font-family: Arial, Helvetica, sans-serif;
}

p.caption_small
{
border: 0px solid #ff00ff;
font-size: 14px;
line-height:18px;
font-family:Arial, Helvetica, sans-serif;
color: #202035;
margin:0px;
margin-top:5px;
padding:0px;
height:auto;
}

ul.caption_small
{
border: 0px solid #ff00ff;
font-size: 14px;
line-height:18px;
font-family:Arial, Helvetica, sans-serif;
color: #202035;
margin:20px;
padding:0px;
height:auto;
}

li.caption_small
{
line-height:20px;
margin-bottom:15px;
}

p.intro_p
{
border: 0px solid #ff00ff;
font-size: 16px;
font-family:Arial, Helvetica, sans-serif;
color: #282833;
line-height:20px;
margin:0px;
padding:0px;
margin-bottom:0px;
height:auto;
}

p.intro_p_bold
{
border: 0px solid #ff00ff;
font-size: 16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color: #282833;
line-height:19px;
margin:0px;
padding:0px;
height:auto;
}

.intro_p ul
{
border: 0px solid #ff00ff;
margin:0px;
margin-left:0px;
padding:0px;
}
.intro_p li
{
border: 0px solid #ff00ff;
margin:0px;
padding:0px;
margin-left:40px;
color: #333333;
font-size: 16px;
font-family:Arial, Helvetica, sans-serif;
}

p.caption_about
{
border: 0px solid #ff00ff;
font-size: 15px;
line-height:20px;
font-family:Arial, Helvetica, sans-serif;
color: #001A4C;
margin:5px;
padding:0px;
height:auto;
}

p.caption_tiny
{
border: 0px solid #ff00ff;
font-size: 12px;
line-height:15px;
font-family:Arial, Helvetica, sans-serif;
color: #202035;
margin:0px;
margin-top:5px;
padding:0px;
height:auto;
}

p.caption_tinytiny
{
border: 0px solid #ff00ff;
font-size: 10px;
line-height:13px;
font-family:Arial, Helvetica, sans-serif;
color: #202035;
margin:0px;
margin-top:5px;
padding:0px;
height:auto;
}



.small_v_space
{margin-top:10px;}

.medium_v_space
{margin-top:20px;}

.large_v_space
{margin-top:40px;}



img
{border:0px solid #3b667f;-ms-interpolation-mode:bicubic;max-width:100%;height:auto;}

img.page_pics 
{border:1px solid #3b667f;-ms-interpolation-mode:bicubic;max-width:100%;height:auto;}

svg:not(:root){overflow:hidden}
figure{margin:0}


/* footer section*/
#footer .region-inner,.region-bottom .region-inner
{
	margin-left:auto;margin-right:auto;
	max-width:990px;
	font-size:12px;
	border:0px solid #ff0000;
}

#footer
{
	height:265px;clear:both;
	border:0px;
	border-top:3px solid #3b667f;
	border-bottom:1px solid #000000;
	color:#eeeeee;	
}

#footer .region-inner:before,#footer .region-inner:after{content:"";display:table}
#footer .region-inner:after{clear:both}

#footer .block.odd.first
{
	float:left;width:247.5px;
	margin-left:0px;
	margin-right:-247.5px;
	padding-left:10px;
	padding-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
	height:100%;
}
#footer .block.even
{
	float:left;width:247.5px;
	margin-left:247.5px;
	margin-right:-495px;
	padding-left:10px;
	padding-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
}
#footer .block.odd
{
	float:left;width:247.5px;
	margin-left:495px;margin-right:-742.5px;
	padding-left:10px;
	padding-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
}
#footer .block.even.last
{
	float:left;width:247.5px;
	margin-left:742.5px;
	margin-right:-990px;
	padding-left:10px;
	padding-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;
	
}

.region-bottom{height:50px}
.region-bottom:before,.region-bottom:after{content:"";display:table}.region-bottom:after{clear:both}

.region-bottom .block{margin-bottom:0}

/* for bootom copy-right section*/
.region-bottom .block.first
{
	float:left;width:495px;
	margin-left:0px;
	margin-right:-495px;
	padding-left:10px;
	padding-right:10px;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;word-wrap:break-word}

.region-bottom .block.last
{
	float:left;
	width:495px;
	margin-left:495px;
	margin-right:-990px;padding-left:10px;
	padding-right:10px;-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;-ms-box-sizing:border-box;
	box-sizing:border-box;
	word-wrap:break-word;text-align:right
}


#footer li a{color:#999999; text-shadow:1px 1px 1px #000000;}
#footer li a.active{color:#ccac55}

body>footer
{background:#181c1f;font-size:11px;letter-spacing:0.05em;padding-bottom:50px;-webkit-transform:translate3d(0,0,0)}

.footer-nav{padding:40px 0}
.footer-nav li{margin-bottom:6px}
.footer-nav li:last-child{margin-bottom:0}
.footer-nav .nav-logo{margin:-9px 0 7px}
.footer-nav address{font-style:normal;line-height:20px;text-transform:uppercase;}
.footer-nav .nav-section{position:relative;min-height:120px}
.footer-nav .nav-section:before{content:'';
position:absolute;
top:0;left:-15px;
height:100%;width:1px;
border-left:1px dashed #3a3a3a;}
.footer-nav .nav-section:first-child:before{content:none}
.footer-footer{padding:20px 0;background:#0e1112;background:rgba(0,0,0,0.2);color:#666666}
.footer-footer li{margin-right:20px;float:left}
.footer-footer li:last-child{margin-right:0}

.footer a
{border-bottom:3px dotted transparent;
-webkit-transition:border 0.2s ease;
-moz-transition:border 0.2s ease;
-ms-transition:border 0.2s ease;
-o-transition:border 0.2s ease;
transition:border 0.2s ease;color:#aaaaaa;}
.footer a:hover{text-decoration:none;border-bottom-color:#00ffff;}
.footer .nav-logo:hover{border-bottom-color:transparent}

body>footer
{background:#151c1f;font-size:11px;letter-spacing:0.05em; 
-webkit-transform:translate3d(0,0,0);border: 0px solid #ff0000;}

footer,.footer-nav{height:225px;padding:20px; padding-top:30px;border-top: 0px solid #ff00ff;}
footer .block-title,.footer-nav .block-title{font-size:11px;border: 0px solid #ffff00;}
footer li,.footer-nav li{margin-bottom:6px;}
footer li:last-child,.footer-nav li:last-child{margin-bottom:0}
footer .menu,.footer-nav .menu{list-style-type:none;padding:0}
footer .menu li.leaf,.footer-nav .menu li.leaf{list-style:none}
footer .nav-logo,.footer-nav .nav-logo{margin:-9px 0 7px}
footer address,.footer-nav address{font-style:normal;line-height:22px;border: 0px solid #00ff00;text-transform:uppercase;}
footer .block,footer .nav-section,.footer-nav .block,.footer-nav .nav-section
{position:relative;height:200px;border:0px solid #ff0000;}

footer .block:before,footer .nav-section:before,
footer-nav .block:before,.footer-nav .nav-section:before
{
	content:'';
	position:absolute;
	top:0;left:-15px;
	height:100%;
	width:2px;
	border-left:2px dotted #444444;
	padding-bottom: 50px;
}

footer {border:0px solid #ff00ff;}
footer .block:first-child:before,footer .nav-section:first-child:before,
.footer-nav .block:first-child:before,.footer-nav .nav-section:first-child:before
{content:none}
.region-bottom,.footer-footer{padding:20px 0;background:#020505;color:#666;}
.region-bottom li,.footer-footer li{margin-right:20px;float:left}
.region-bottom li:last-child,.footer-footer li:last-child{margin-right:0}
.region-bottom a,.region-bottom a:visited,.footer-footer a,.footer-footer a:visited{color:#8b939b}

.simple-list
{
margin-top:0px;padding:0;
list-style-type:none;
list-style-image:none;
color:#ffffff;
border: 0px solid #ff00ff;
}
.simple-list ul
{color:#ffffff;}
.simple-list li
{
font-size:12px;
border: 0px solid #ff00ff;
width:auto;
height:auto;
color:#ffffff;
margin:0px;
line-height:22px;
}

.simple-list a
{
border-bottom:1px solid transparent;
-webkit-transition:border 0.2s ease;
-moz-transition:border 0.2s ease;
-ms-transition:border 0.2s ease;
-o-transition:border 0.2s ease;
transition:border 0.2s ease;
margin-bottom:5px;}

.simple-list a:hover
{
	text-decoration:none;
	border-bottom-color:#6fc0ff;
}

/* viosion wrappers */
/* for the HOME page*/

{padding-top:100px;
margin-top:-48.6%; border-top: 5px solid #000000;
-webkit-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
-moz-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.15);
-ms-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
-o-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5)
}

.vision-wrapper
{padding-top:0px;margin-top:0px;
-webkit-box-shadow:inset 0 200px 100px -100px rgba(0,0,0,10.5);
-moz-box-shadow:inset 0 200px 100px -100px rgba(0,0,0,10.5);
-ms-box-shadow:inset 0 200px 100px -100px rgba(0,0,0,10.5);
-o-box-shadow:inset 0 200px 100px -100px rgba(0,0,0,10.5);
box-shadow:inset 0 200px 100px -100px rgba(0,0,0,10.5);
border:0px solid #ff00ff;
height:200px;
}

.vision-wrapper-2
{padding-top:0px;margin-top:0px;
border:0px solid #ff00ff;
height:200px;
}


.vision-wrapper-banner
{padding-top:0px;margin-top:0px;
-webkit-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
-moz-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
-ms-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
-o-box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
box-shadow:inset 0 100px 100px -100px rgba(0,0,0,10.5);
border:0px solid #ff00ff;
height:150px;
}

.vision-row
{padding-top:30px; 
padding-bottom:20px;
width:1000px; 
overflow: hidden; 
height:auto;
margin-left:auto;margin-right:auto;
border: 0px solid #000000;
border-top:1px dashed #aaaaaa;
}

.vision-row-telescopes
{padding-top:5px; 
padding-bottom:5px;
width:1000px; 
overflow: hidden; 
height:auto;
margin-left:auto;margin-right:auto;
border: 0px solid #000000;
border-top:0px dashed #aaaaaa;
}



.vision-row-nopadding-nodash
{padding-top:0px; 
padding-bottom:30px;
width:1000px; 
overflow: hidden; 
height:auto;
margin-left:auto;margin-right:auto;
border: 0px solid #000000;
border-top:1px dashed #aaaaaa;
}
.vision-row-nodashed
{padding-top:20px; 
padding-bottom:40px;
width:1000px; 
overflow: hidden; 
height:auto;
margin-left:auto;margin-right:auto;
border: 0px solid #000000;
}

.vision-row-small
{padding-top:0px; 
width:1000px; 
overflow: hidden; 
height:auto;
margin-left:auto;margin-right:auto;
border: 0px solid #000000;
border-top:1px dashed #aaaaaa;
}

.vision-box
{margin:50px auto 0;}

.vision
{max-width:990px;
margin-left:auto; 
margin-right:auto;
margin-top:-100px;
margin-bottom:20px;
}

.social_top
{
	height:auto; width:auto;
	font-family: 'caviar_dreams';
	font-size:14px;
	float:right;
	margin-top:20px;
	margin-right:30px;	
	border:0px solid #ff00ff;
	text-shadow: 0px 1px 3px #333333;	
}


.social
{
	height:auto; width:auto;
	float:right;
	margin-top:2px;
	margin-right:7px;	
	border:0px solid #ff00ff;	
}



img.social
{
	border: 1px solid #333344;
	width: 40px;
	height:40px;
}

.row{margin-bottom:20px; border: 0px solid #ff00ff;}

.container{margin-right:auto;margin-left:auto}
.center-v{display:table}.center-v .bd{display:table-cell;vertical-align:middle}

.video_row
{ 
	margin-left:auto;
	margin-right:auto;
	width:1100px; height:400px;
	border: 1px solid #0000ff;
}

.logo_bottom
{
float:left;
margin:0;
margin-top:5px;
margin-left:-3px;
padding:0;
width:222px;
height:49px;
border:0px solid #ff00ff;
background-image:url("images/logo_bottom1.png");
background-repeat:no-repeat;
}

.logo_bottom_nsf
{
float:left;
margin:0;
margin-top:5px;
margin-left:-3px;
padding:0;
width:75px;
height:75px;
border:0px solid #ff00ff;
background-image:url("images/NSF_logo.png");
background-repeat:no-repeat;
}


.logo_bottom_all
{
float:left;
margin:0;
margin-top:-10px;
margin-left:-25px;
padding:0;
width:272px;
height:120px;
border:0px solid #ff00ff;
background-image:url("images/foundation_logos.png");
background-repeat:no-repeat;
}


.logo_msfbottom
{
float:left;
margin:0;
margin-top:5px;
margin-left:-3px;
padding:0;
width:222px;
height:49px;
border:0px solid #ff00ff;
background-image:url("images/logo_bottom1.png");
background-repeat:no-repeat;
}


/* boxes */
.box
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative}


.box_info
{
background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
position:relative;padding:24px;margin:0px; margin-bottom:20px}

.box-small{padding:15px;height:172px;}
.box-standard{padding:24px}
.box-content{padding:50px}
.boxL{width:320px;float:left;margin:0px;}
.boxM{width:320px;float:left;margin-left:20px; margin-right:20px;}
.boxR{width:320px;float:right;margin:0px;}

.pic-tiny
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
position:relative;
width:142px; height:100px;
border:0px solid #ff00ff;
}

.pic-small
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:198px; height:198px;
border:0px solid #ff00ff;
}

.pic-small2a
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:138px; height:198px;
border:0px solid #ff00ff;
}

.pic-small_rectangle
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:450px; height:225px;
border:0px solid #ff00ff;
}

.pic-small2
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:180px; height:180px;
border:0px solid #ff00ff;
}

.pic-small2b
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:150px; height:105px;
border:0px solid #ff00ff;
}

.pic-small2bb
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:150px; height:220px;
border:0px solid #ff00ff;
}

.pic-small2c
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:198px; height:150px;
border:0px solid #ff00ff;
}

.pic-small2cx
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:200px; height:140px;
border:0px solid #ff00ff;
}

.pic-small2ca
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:198px; height:100px;
border:0px solid #ff00ff;
}


.pic-small2cb
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:155px; height:145px;
border:0px solid #ff00ff;
}


.pic-small2cc
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:198px; height:140px;
border:0px solid #000000;
}

.pic-small2d
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:150px; height:150px;
border:0px solid #ff00ff;
}

.pic-small2e
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.40);
position:relative;
width:300px; height:200px;
border:0px solid #ff00ff;
}

.pic-med
{background:white;
-webkit-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-moz-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-ms-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
-o-box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
box-shadow:0 1px 5px 0 rgba(0,0,0,0.30);
position:relative;
border:0px solid #ff00ff;
}

.top-pic
{
border: 0px solid #00ff00; 
margin-left:auto; 
margin-right: auto; 
padding:0px;
width:1100px; 
}

.box-pic
{padding:10px;font-size: 12px; color: #555555;}

.box-pic2
{padding:15px;font-size: 12px; color: #555555;}

.box-pic3
{padding:20px;font-size: 12px; color: #555555;}

.box-pic4
{padding:5px;font-size: 12px; color: #555555;}

.box_pic_hide
{
	display:none;
	padding:10px;
}
.box-txt{padding:10px}

.lfloat{float:left}
.rfloat{float:right}

.dark .brand{color:#7db9c1}.highlight{color:#ccac55}

.code{font-family:'Menlo','Consolas',monospace;font-weight:normal;text-transform:none}

.feature{position:relative}
.feature-expanded{padding-bottom:24px;min-height:234px;width:258px;}
.feature-element{margin-bottom:20px}
.feature-hd{margin-bottom:10px}
.feature-expanded-ft{position:absolute;bottom:2px}


img{max-width:100% !important}

audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}[hidden]{display:none}

abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}dfn{font-style:italic}
mark{background:#ff0;color:#000}p,pre{margin:1em 0}
code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}

q{quotes:none}
q:before,q:after{content:'';content:none}

small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}sub{bottom:-0.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0 0 0 40px}

menu,ol,ul{padding:0 0 0 0px}
nav ul,nav ol{list-style:none;list-style-image:none}

svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}

/* buttons*/
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}button,html input[type="button"],
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],input[disabled]{cursor:default}input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}

table{border-collapse:collapse;border-spacing:0}

@font-face{}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


body #main{}::-moz-selection{background:#b3d4fc;text-shadow:none}::selection{background:#b3d4fc;text-shadow:none}

hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
img{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}textarea{resize:vertical}
pre,code{font-family:'Menlo','Consolas',monospace;font-weight:normal;text-transform:none}
code{padding:2px 4px;color:#d14;background-color:#f7f7f9;border:1px solid #e1e1e8;border-radius:2px}
nav ol,nav ul{padding:0;margin:0}

a{text-decoration:none;color:#20509f; }
a:hover{text-decoration:underline}
a:active{color:#fff;text-decoration:underline}
a:visited{color:#20509f;text-decoration:none; }

.chromeframe{margin:0 0 0.2em 0;background:#fff;color:#3a3a3a;padding:0.2em 0}
.chromeframe a{color:#3569a3}

.descriptor{color:#666;font-size:14px;font-style:italic}
h2+.descriptor{margin-top:0px}
div[role="main"]{position:relative;z-index:3;overflow-x:hidden;-webkit-transform:translate3d(0,0,0)}
div[role="main"]>section{width:100%}
.container{width:1030px;padding:0 0px}

.section-light
{border-top:1px solid #fff;padding:80px 0;background:#fff;
background:-moz-linear-gradient(top,#e3e3e3,#fbfbfb 90px);
background:-o-linear-gradient(top,#e3e3e3,#fbfbfb 90px);
background:-webkit-linear-gradient(top,#e3e3e3,#fbfbfb 90px);
background:linear-gradient(to bottom,#e3e3e3,#fbfbfb 90px);
background:linear-gradient(to bottom,#e3e3e3,#fbfbfb 90px)}
.dark{background-color:#181c1f;color:#ccc}
.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6{color:#fff}



.home .updates{padding-top:80px}
.home .updates .line{border-bottom:2px solid #e0e0e0;margin-bottom:20px}


.home .content .super-tag{font-size:14px;font-style:italic;padding:0;display:none}
.home .divider{background:#849199;height:1px;width:280px;margin:35px auto 18px;display:none;border:0px solid #00ffff;}

.row:after{clear:both}
.front .row{overflow:visible}
.milestones .row{overflow:visible}

.grid1,.grid2,.grid3{margin-right:15px}[class*="span"]
{float:left;min-height:1px;margin-left:30px}
.span1-half{width:97px}
.span1,.grid1{width:55px}
.span2,.grid2{width:172px;margin-left:14px;}
.span2a,.grid2{width:172px;margin-right:14px;margin-left:14px;}
.span3,.grid3{width:200px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;}
.span3a,.grid3{width:250px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;}
.span3b,.grid3{width:200px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;}
.span3c,.grid3{width:150px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;}
.span4,.grid4{width:300px; margin:15px;}
.span4a,.grid4{width:390px; margin:0px;}
.span4b,.grid4{width:340px; margin:20px;}
.span5,.grid5{width:395px;border: 0px solid #000000;}
.span5a,.grid5a{width:390px;margin:20px;}
.span5b,.grid5b{width:400px;margin:20px;}
.span5c,.grid5b{width:420px;margin:20px;}
.span5c{width:450px; margin:20px;}
.span6{width:480px; margin:20px; border: 0px solid #000000;}
.span6d{width:540px; float:right; margin:0px; padding:0px; border: 0px solid #000000;}
.span6b,.grid6b{width:500px; margin:20px; border: 0px solid #000000;}
.span6c,.grid6c{width:540px; margin-left:20px;border: 0px solid #000000;}
.span6a,.grid6{width:550px; margin:20px;}
.span7,.grid7{width:565px;margin:20px;}
.span7a,.grid7{width:600px;margin:0px;}
.span8,.grid8{width:650px}
.span9,.grid9{width:735px}
.span10,.grid10{width:820px}
.span11,.grid11{width:950px}
.span12{width:1000px}

/* span boxes - forms 'the grid' */
/*left span*/
.span_tiny_left{width:55px;float:left;}
.span1_left{width:97px;float:left;}
.span2_left{width:172px;margin-left:14px;float:left;}
.span2a_left{width:172px;margin-right:14px;margin-left:14px;float:left;}
.span3_left{width:200px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;float:left;}
.span3a_left{width:250px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;float:left;}
.span4_left{width:300px; margin:15px;float:left;}
.span4aaa_left{width:340px; margin:20px;float:left;}
.span4aa_left{width:300px; margin:0px;margin-right:15px;float:left;}
.span4a_left{width:340px; margin:20px;float:left;}
.span4c_left{width:365px; margin:0px;float:left;}
.span4b_left{width:390px; margin:0px;float:left;}
.span4c_about{width:365px; margin:0px; margin-top:30px; float:left;background-color:#ffffee}
.span5a_left{width:390px;margin:20px;float:left;}
.span5_left{width:395px;border: 0px solid #000000;float:left;margin:0px;}
.span5b_left{width:400px;margin:20px;float:left;}
.span5a_left{width:420px;margin:20px;float:left;}
.span5aa_left{width:420px;margin:0px;float:left;}
.span5c_left{width:450px;margin:20px;float:left;}
.span5cc_left{width:450px;margin:0px;float:left;}
.span4d_left{width:350px;margin:0px;float:left;margin-top:10px;}
.span6_left{width:480px; margin:20px; border: 0px solid #000000;float:left;}
.span6aa_left{width:480px; margin:0px; border: 0px solid #000000;float:left;}
.span6aaa_left{width:540px; margin:0px; border: 0px solid #000000;float:left;}
.span6aad_left{width:580px; margin:0px; border: 0px solid #000000;float:left;}
.span6d_left{width:540px; margin:0px; padding:0px; border: 0px solid #000000;float:left;}
.span6b_left{width:500px; margin:20px; border: 0px solid #000000;float:left;}
.span6c_left{width:540px; margin-left:20px;border: 0px solid #000000;float:left;}
.span6cc_left{width:540px; margin-left:0px;border: 0px solid #000000;float:left;}
.span6a_left{width:550px; margin:20px;float:left;}
.span6e_left{width:570px; margin:0px;float:left;}
.span6f_left{width:440px; margin:0px;float:left;}
.span7_left{width:565px;margin:20px;float:left;}
.span7e_left{width:500px;margin:20px;float:left;}
.span7g1_left{width:400px;margin:20px;float:left;}
.span7a_left{width:600px;margin:0px;float:left;}
.span7b_left{width:640px;margin:0px;float:left;}
.span8_left{width:650px;float:left;}
.span9_left{width:735px;float:left;}
.span10_left{width:820px;float:left;}
.span11_left{width:950px;float:left;}
.span12_left{width:1000px;float:left;}

/*left span*/
.span_tiny_right{width:55px;float:right;}
.span1_right{width:97px;float:right;}
.span2_right{width:172px;margin-left:14px;float:right;}
.span2a_right{width:172px;margin-right:14px;margin-left:14px;float:right;}
.span3_right{width:200px;margin:0px;margin-right:20px;margin-bottom:20px;margin-left:0px;float:right;}
.span3a_right{width:250px;margin:0px;margin-right:0px;margin-bottom:20px;margin-left:0px;float:right;}
.span4_right{width:300px; margin:15px;float:right;}
.span4g1_right{width:500px; margin:15px;float:right;}
.span4e_right{width:300px; margin:15px;float:right;}
.span4a_right{width:340px; margin:20px;float:right;}
.span4c_right{width:370px;margin-top:20px;float:right;}
.span4c_right_small{width:250px;margin-top:-40px;margin-right:70px;}
.span4cc_right{width:250px;margin-top:20px;float:right;}
.span4ccc_right{width:350px;margin-top:20px;float:right;}
.span4cccc_right{width:300px;margin-top:20px;float:right;}
.span4b_right{width:340px; margin:5px;float:right;}
.span4d_right{width:350px;margin-top:0px;float:right;}
.span5a_right{width:390px;margin:20px;float:right;}
.span5_right{width:395px;border: 0px solid #000000;float:right;}
.span5b_right{width:400px;margin:20px;float:right;}
.span5c_right{width:420px;margin:20px;float:right;}
.span5d_right{width:450px; margin:20px;float:right;}
.span6_right{width:480px; margin:20px; border: 0px solid #000000;float:right;}
.span6aa_right{width:480px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6aab_right{width:440px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6aad_right{width:320px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6aac_right{width:580px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6aaa_right{width:520px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6aaad_right{width:360px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6movie_right{width:480px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6movie2_right{width:500px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6movie2f_right{width:530px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6movie3_right{width:560px; margin-top:0px; border: 0px solid #000000;float:right;}
.span6d_right{width:540px; float:right; margin:0px; padding:0px; border: 0px solid #000000;float:right;}
.span6b_right{width:500px; margin:20px; border: 0px solid #000000;float:right;}
.span6c_right{width:540px; margin-left:20px;border: 0px solid #000000;float:right;}
.span6cc_right{width:540px; margin-left:0px;border: 0px solid #000000;float:right;}
.span6a_right{width:550px; margin:20px;float:right;}
.span7_right{width:565px;margin:20px;float:right;}
.span7a_right{width:600px;margin:0px;float:right;}
.span8_right{width:650px;float:right;}
.span9_right{width:735px;float:right;}
.span10_right{width:820px;float:right;}
.span11_right{width:950px;float:right;}
.span12_right{width:1000px;float:right;}
.span12a_right{width:800px;float:right;}

.span4x_right{width:250px;margin-top:20px;float:right;}


/* dashed columns - public news */
/*left columns*/
.span_news_l1{width:318px; margin:5px;margin-left:0px;padding:5px;border:1px dashed #aaaaaa;float:left;}
.span_news_l2{width:650px; margin:5px; margin-top:10px;margin-left:0px;padding:5px; border:1px  dashed #aaaaaa;float:left;}
/*middle columns*/
.span_news_m{width:318px; margin:5px; margin-left:15px;padding:5px; border:1px  dashed #aaaaaa;float:left;}
/*left right*/
.span_news_r{width:318px; margin:5px;padding:5px;border:1px dashed #aaaaaa;float:right;}
/*left bottom*/
.span_news_b{width:650px; margin:5px; margin-top:10px; margin-left:0px;padding:5px; border:1px  dashed #aaaaaa;float:left;}
.span_news_full{width:990px; margin:5px;padding:5px; border:1px  dashed #aaaaaa;float:left;}
.span_news_full_noborder{width:990px; margin:0px;padding:0px; border-top:0px  dashed #aaaaaa;float:left;}

.span_news_455_l{width:490px; margin:0px;padding:5px; border:0px  dashed #aaaaaa;float:left;}
.span_news_455_r{width:490px; margin:0px;padding:5px; border:0px  dashed #aaaaaa;float:right;}

.span_news_table{width:800px; margin:5px; margin-top:10px; margin-bottom:50px; margin-right:100px; margin-left:100px;padding:5px; border:1px  dashed #aaaaaa;float:left;}



/* history panels */

.span_news_h1{width:550px; border:1px solid #ccc;  margin:5px;padding:5px; margin-right:10px; box-shadow:4px 4px 4px 2px #ccc; float:right;}



/* vertical blank space */

.span_blank20{width:300px; height:20px}


.container{margin-right:auto;margin-left:auto;overflow:visible}
.media .img{float:left;margin-right:20px}
.media .img img{display:block}
.media .imgExt{float:right;margin-left:10px}
.media,.bd{overflow:hidden}
.center-v{display:table}
.center-v .bd{display:table-cell;vertical-align:middle}
.data-sheet{padding:16px 20px;border-radius:2px;background:#21272b}

.close
{display:inline-block;text-align:center;width:32px;height:32px;
border-radius:50%;background:#f2f2f2;cursor:pointer;-moz-box-shadow:inset 0 0 0 0 #e0e0e0;
-webkit-box-shadow:inset 0 0 0 0 #e0e0e0;box-shadow:inset 0 0 0 0 #e0e0e0;
-moz-transition:all 0.15s ease-out;-o-transition:all 0.15s ease-out;
-webkit-transition:all 0.15s ease-out;transition:all 0.15s ease-out}
.close:before{content:'';display:inline-block;vertical-align:middle;width:0;height:100%}
.close:hover{-moz-box-shadow:inset 0 0 0 2px #e0e0e0;-webkit-box-shadow:inset 0 0 0 2px #e0e0e0;box-shadow:inset 0 0 0 2px #e0e0e0}
.close:active{background:#e0e0e0}
.number{margin:0;color:#3a3a3a;line-height:1;font-size:34px;
font-family:'pragmatica-web-condensed-n3','pragmatica-web-condensed','Helvetica Neue',Helvetica,sans-serif;
font-weight:300;text-transform:none}
.copy,p{font-family:Arial,sans-serif;font-weight:normal;line-height:24px;text-transform:none}


a.anchor{display: block; position: relative; top: -200px; visibility: hidden;}
a.anchor2{display: block; position: relative; top: -150px; visibility: hidden;}

.adjusted-anchor {
    position:absolute;
    top: -300px;
    }

.spacer{padding:0 10px}
.lfloat{float:left}
.rfloat{float:right}
.muted{color:#999}

.dark .brand{color:#3569a4}
.highlight{color:#8b939b}
.normal-weight{font-family:'Brandon Grotesque','brandon-grotesque',Helvetica,sans-serif;font-weight:normal}
.text-bold{font-weight:bold}.text-center{text-align:center}
.text-primary{font-family:'Brandon Grotesque','brandon-grotesque-n7','brandon-grotesque',Helvetica,sans-serif;
font-weight:bold;}
.code{font-family:'Menlo','Consolas',monospace;font-weight:normal;text-transform:none}
.well{background-color:#f7f7f7;padding:30px}


a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""} 
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}img{max-width:100% !important}

/* Liz: don't mess with this one - need to check - put here by me -LJ*/
@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}

.front #main{max-width:100%;padding-top:0}
.front #main #content{padding-left:0;padding-right:0}
.front #main #content section.updates .feature h3 a{color:#3a3a3a}
.front #page-title{display:none}
.front .vision{max-width:1000px;}


.media-gallery-item{position:relative}
.media-gallery-detail-info{margin:0}
.animation-viewport{left:403px;position:relative}

.front .updates .feature h3{letter-spacing:0.02em}

.page-node-6 h2.special{font-size:32px;text-transform:none}
.page-node-6 #content .col-left{display:none}
.page-node-6 #content .videos{width:99%;margin-bottom:50px}
.page-node-6 #content .videos iframe:first-child{margin-right:20px}
.page-node-6 #content .yt-more{text-align:center}
.page-node-6 #content .yt-more .see-all{width:300px;margin:0 auto}


/*    EXTRA testing  */
.container {width:950px;margin:0 auto;background:white;}
.showgrid {background:url(src/grid.png);}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .sp\
an-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24 {width:950px;margin-right:0;}

.append-22 {padding-right:880px;}
.prepend-22 {padding-left:880px;}




/*  testing UP TO HERE */


/*  for table */


/* .datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Georgia, Times New Roman, Times, serif; background: #fff; overflow: hidden; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 15px;font-weight: normal; }.datagrid table tbody .alt td { background: #E6E6E6; color: #00496B; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; } */


.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #FFFFFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #0070A8; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #FFFFFF;background: #E1EEF4;} .datagrid table tfoot td { padding: 0; font-size: 12px } .datagrid table tfoot td div{ padding: 2px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #006699;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #006699; color: #FFFFFF; background: none; background-color:#00557F;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

/*end */
